gak bisa buka update manager

Semua mengenai teknik instalasi Ubuntu termasuk teknik instalasi aplikasinya dan migrasi dari Windows.
Post Reply
User avatar
Dundee

gak bisa buka update manager

Post 11 Mar 2011, 00:59

malem para senior,newbie ada masalah neh.update manager ane gak bisa dibuka,ada pesan kaya gini"Error: Opening the cache (E:Type'http://ppa.launchpad.net/Zekr/ubuntu",mohon pencerahannya donk


User avatar
mifta19
Contact:

Post 11 Mar 2011, 20:20

ppa untuk Zekr nya di hapus..

liat di /etc/apt/source.list.d


User avatar
Dundee

Post 12 Mar 2011, 01:24

caranya gimana,maklum masih gaptek nih


User avatar
RamBook
Contact:

Post 12 Mar 2011, 01:37

buka synaptic, terus edit repositoriesnya, uncheck yg ada hubungannya sama error tersebut.


User avatar
Dundee

Post 12 Mar 2011, 01:59

gakbisa kebuka,ada tulisan kaya gini:E: Type 'http://ppa.launchpad.net/zekr/ubuntu' is not known on line 1 in source list /etc/apt/sources.list
E: The list of sources could not be read.
Go to the repository dialog to correct the problem.
E: _cache->open() failed, please report.


User avatar
RamBook
Contact:

Post 12 Mar 2011, 02:04

di terminal ketik

Code: Select all

cp /etc/apt/sources.list /etc/apt/sources.list.backup
gksudo gedit /etc/apt/sources.list
delete line 1 seperti error diatas, lalu

Code: Select all

sudo apt-get update


User avatar
Dundee

Post 12 Mar 2011, 02:06

coba dulu ah


User avatar
Dundee

Post 12 Mar 2011, 02:10

muncul tulisan kaya gini,trus yang dihapus yang mana? http://ppa.launchpad.net/zekr/ubuntu# deb cdrom:[Lubuntu 10.10 _Maverick Meerkat_ - i386 (20101010)]/ maverick main restricted
deb cdrom:[Ubuntu 10.04 LTS _Lucid Lynx_ - Release i386 (20100429)]/ lucid main restricted
# deb cdrom:[Edubuntu 10.04 _Lucid Lynx_ - Release i386 (20100429.1)]/ lucid main multiverse restricted universe
# See http://help.ubuntu.com/community/UpgradeNotes for how to upgrade to
# newer versions of the distribution.

# deb cdrom:[APTonCD for ubuntu lucid - i386 (2010-08-05 19:16) CD1]/ /
# deb cdrom:[Ubuntu 10.04 LTS _Lucid Lynx_ - Release i386 (20100429)]/ lucid main restricted
# deb cdrom:[Qimo 2.0 - i386 (20100522)]/ lucid main multiverse restricted universe


User avatar
RamBook
Contact:

Post 12 Mar 2011, 02:11

errornya kan bilang line 1 di file sources.list, ya berarti yg paling atas dari file tersebut. dikasih tanda pagar aja depannya.


User avatar
Dundee

Post 12 Mar 2011, 02:15

oke,dah kasih tanda pagar didepannya.terus apalagi,he he he,maklum bener-bener pemula neh.


User avatar
offline

Post 12 Mar 2011, 03:36

mifta19 wrote:ppa untuk Zekr nya di hapus..

liat di /etc/apt/source.list.d

masuk aja ke synaptic>setting>repositories.klik other trus hapus PPAnya di situ


User avatar
iskandar_ia

Post 25 May 2011, 23:01

Halo semua. Mau tanya nih. Menu Update Manager saya nggak bisa dibuka setelah saya melakukan update via terminal. Muncul pesan error kayak gini:

'E:Encountered a section with no Package: header, E:Problem with MergeList /var/lib/apt/lists/id.archive.ubuntu.com_ubuntu_dists_natty_restricted_binary-i386_Packages, E:The package lists or status file could not be parsed or opened.'

Gimana solusinya ya?


User avatar
k4341
Contact:

Post 25 May 2011, 23:35

coba perintah :
sudo rm /var/lib/apt/lists/* -vf
sudo apt-get update
sudo apt-get upgrade

sumber : http://ubuntuforums.org/showthread.php?t=863742


User avatar
offline

Post 25 May 2011, 23:35

iskandar_ia wrote:Halo semua. Mau tanya nih. Menu Update Manager saya nggak bisa dibuka setelah saya melakukan update via terminal. Muncul pesan error kayak gini:

'E:Encountered a section with no Package: header, E:Problem with MergeList /var/lib/apt/lists/id.archive.ubuntu.com_ubuntu_dists_natty_restricted_binary-i386_Packages, E:The package lists or status file could not be parsed or opened.'

Gimana solusinya ya?


coba ganti mirror repositorinya kemudian update lagi


User avatar
iskandar_ia

Post 29 May 2011, 13:03

Makasih banyak. Udah berhasil dengan 3 perintah di atas


User avatar
Nexus

Post 29 May 2011, 18:53

lain kali caranya cuma diubuntu tweak juga udah bisa.

ubuntu tweak > desktop recovery > application > update manager > reset and restart. (problem solved)


User avatar
ikan09

Post 11 Jul 2012, 20:05

sama kyak permsalahan di atas tidak Bisa Membuka Software Center, Update manager, dan Synaptic.
saya udah coba 3 cara di atas :
sudo rm /var/lib/apt/lists/* -vf
sudo apt-get update
sudo apt-get upgrade

permasahan nya pas di upgrade. keluar peringatan kayak gini :

Reading package lists... Done
Building dependency tree
Reading state information... Done
E: The package busybox-static needs to be reinstalled, but I can't find an archive for it.

mohon bantuan nya para master semua..
terimaksih sebelum nya,,


User avatar
Nexus

Post 11 Jul 2012, 21:12

buka & baca signature gue tentang "...yg harus dilakukan setelah install ubuntu", paling bawah sendiri :laugh:


User avatar
nif
Been thanked: 1 time

Post 11 Jul 2012, 21:21

Code yang ini
k4341 wrote:sudo rm /var/lib/apt/lists/* -vf
gunanya untuk mengatasi error yang semacam ini
iskandar_ia wrote:E:Encountered a section with no Package: header, E:Problem with MergeList /var/lib/apt/lists/id.archive.Ubuntu.com_ubuntu_dists_natty_restricted_binary-i386_Packages, E:The package lists or status file could not be parsed or opened.
Kalo untuk error yang semacam ini
ikan09 wrote:E: The package busybox-static needs to be reinstalled, but I can't find an archive for it.
coba pake

Code: Select all

sudo dpkg --remove --force-remove-reinstreq busybox-static
lalu di-update lagi. :smile:

CMIIW


User avatar
ikan09

Post 11 Jul 2012, 22:12

Kalo untuk error yang semacam ini
ikan09 wrote:E: The package busybox-static needs to be reinstalled, but I can't find an archive for it.
coba pake

Code: Select all

sudo dpkg --remove --force-remove-reinstreq busybox-static
lalu di-update lagi. :smile:

CMIIW
udah bang, keluar nya masih error kayak gini..


dpkg: dependency problems prevent removal of busybox-static:
ubuntu-standard depends on busybox-static.

dpkg: error processing busybox-static (--remove):
dependency problems - not removing
Errors were encountered while processing:
busybox-static

mohon bantuan nya..


User avatar
nif
Been thanked: 1 time

Post 12 Jul 2012, 12:32

ikan09 wrote:...
ubuntu-standard depends on busybox-static.

dpkg: error processing busybox-static (--remove):
dependency problems - not removing
Errors were encountered while processing:
busybox-static

...
wew, maaf kak ikan09, tadinya kukira busybox-static tuh cuma program optional yang bebas diinstall-dihapus. Ternyata ini paket penting, dependensi untuk ubuntu-standard, makanya gak boleh dihapus.
Pake cara kak Nexus aja ya, tuh di atas. :smile:


Post Reply

Who is online

Users browsing this forum: No registered users and 16 guests